@charset "utf-8";
/* CSS Document */

/*OLD*/
body{
	margin:10;
	}

a:link {
	font:11px "Trebuchet MS";
	color:#1F1A17;
	text-decoration: none;	
}

a:hover {
	font:11px "Trebuchet MS";
	color:#1F1A17;
	text-decoration: none;
}

a:visited {
	font:11px "Trebuchet MS";
	color:#1F1A17;
	text-decoration: none;	
}

a:active {
	font:11px "Trebuchet MS";
	color:#1F1A17;
	text-decoration: none;	
}

@font-face {
	font-family: FuturaHVBT;
	src: url('fontes/FUTURAH.TTF');
}

/*CUSTOM*/
.link-navegacao {
	color: #0066B3 !important;
	font-family: FuturaHVBT !important;
	font-size: 14px !important;
	font-weight: bold !important;	
}

.link-navegacao:hover {
	text-decoration:underline;
}

.fonte-h0{
	font:11px "Trebuchet MS";
	color:#1F1A17;
	text-decoration: none;	
	
}	

.fonte-h2{
    font:bold 13px "Trebuchet MS";
	color:#1F1A17;	
	text-decoration:none;
	}
	
.fonte-h3{
	color:#0066b3; 
	font-family: FuturaHVBT;
}	

.fonte-texto{
	color:#444;
 	text-decoration:none;
	text-align:justify;
	font:13px/1.231 sans-serif; *font-size:small;
}	

.caixabusca {
	font:11px "Trebuchet MS";
    border-bottom: #515151 1px solid; 
	border-left: #515151 1px solid;  
	border-right: #515151 1px solid; 
	border-top: #515151 1px solid; 
	
}

.borda {
	border: 1px solid #999999;/* #bcc517;*/
}

.tabela {
	background-color: #515151;
	border-width:0; 
	padding:0; 
	margin-top: 0; 
	margin-bottom: 0; 
	font:13px "Trebuchet MS";
	color:#ffffff;
	text-decoration:none;
	
}

.botao  { 
	 background-color:#CCCCCC; /*#bcc617; */
	 border-bottom: #808080 1px solid; 
	 border-left: #C0C0C0 1px solid;  
	 border-right: #808080 1px solid; 
	 border-top: #C0C0C0 1px solid; 
	 width: auto; 
	 font-color: #0b3d02; 
	 font:11px "Trebuchet MS";
 }	
	
.site{
/*	width:765px;*/
    width:95%;
	height:auto;
	margin:auto;
	}
	
/* Conteudo Lado Esquerdo */	
.cont1{
	width:255px;
/*	height:580px;*/
	height:auto !important;
	height:700px; 
    min-height:630px;
	float:left;
	background:url(../imagens/fundo-coluna1.jpg) no-repeat bottom;
	padding-bottom:11px;
	}
	
.cont-logo{
	width:100%;
	height:201px;
	position:relative;
	background:url(../imagens/fundo-logo.jpg) no-repeat;
	}
	
.cont-logo img{
	width:auto;
	left:42px;
	top:44px;
	position:absolute;
	border:0;
	}
	
.menu{
	width:255px;
/*	min-height:405px;*/
    min-height:430px;
	background:url(../imagens/fundo-menu.jpg) repeat-y; 
	height:430px;
/*    height:auto !important;*/
	overflow-y:auto;
	overflow-x:hidden;
	position:absolute;
	scrollbar-face-color: #808080;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFBF0;
	scrollbar-3dlight-color: #808080;
	scrollbar-shadow-color: #FFFBF0;
	scrollbar-darkshadow-color: #808080;
	scrollbar-track-color: #CCCCCC;
	}
	
.menu ul{
	margin:0;
	margin-left:20px;
	padding:0;
	padding-top:6px;
	}

/* Conteudo Lado Direito */
.cont2{
/*	width:745px;*/
/*    width:770px;*/
    width:100%;
	height:auto;
	float:left;
	position:relative;
/*	border:1px #000000 solid; */
	}
	
/* Topo */
.topo{
	width:100%;
	height:127px;
	background:url(../imagens/fundo-topo.jpg) repeat-x;
/*	margin-bottom:5px;*/
	}
	
.topo h1{
	margin:0;
	left:155px;
	top:47px;
	position:absolute;
	}
	
.cont-identificacao{
	width:200px;
	right:40px;
	top:19px;
	position:absolute;
	}
	
.cont-identificacao h2{
	width:265px;
	border-bottom:1px solid #BBC517;
	font:13px "Trebuchet MS";
	color:#FFFFFF;
	margin:0;
	top:38px;
	position:absolute;
	padding-left:5px;
	left: 0px;
	}
	
.cont-identificacao h3{
	width:auto;
	padding-left:5px;
	font:12px "Trebuchet MS";
	color:#FFFFFF;
	margin:0;
	position:absolute;
	top:60px;
	left: 0px;
	}

.cont-identificacao	img{
	width:62px;
	height:75px;
	border:1px solid #FFFFFF;
	right:17px;
	position:absolute;
	}
	
/* Coluna 1 Conteudo Central */
.conteudo1{
/*	width:577px;*/
    width:550px;
	float:left;
	}
	
.menu-central{
/*	width:540px;*/
    width:520px;
	float:left;
/*	margin-left:42px;*/
    margin-left:30px;
	}
	
.menu-central ul{
	width:100%;
	margin-left:0;
	margin-top:0;
	padding-left:0;
	padding-top:0;
	}
	
.menu-central li{
	width:auto;
	height:66px;
	margin:0;
	margin-right:28px;
	margin-bottom:20px;
	float:left;
	list-style:none;
	}
	
.menu-central li a img{
	border:0;
	}
	
.box-abaixo-menu-central{
/*	width:100%;*/
    width:552px;  
	background:url(../imagens/fundo-quadro-de-avisos.jpg) no-repeat top;
	float:left;
	}

.box-conteudo-quadro-de-avisos{
	width:500px;
	height:300;
	margin-top:35px;
	float:left;
	}	

.box-conteudo-quadro-de-avisos img{
	float:left;
	margin-right:13px;
	}

	
.box-conteudo-quadro-de-avisos h1{
	width:auto;
	padding:0;
	padding-left:15px;
	margin:0;
	margin-top:13px;
	background:url(../imagens/marcador-titulo.jpg) no-repeat left;
	border-bottom:1px solid #BBC517;
	font:17px "Trebuchet MS";
	color:#515151;
	float:left;
	}	
	
.box-quadro-de-avisos{
/*	width:300px; */
/*	margin-top:35px;*/
    width:97%;
    margin-top:5px;
   
	float:left;
	}
	
.box-quadro-de-avisos img{
	float:left;
	margin-right:13px;
	}
	
.box-quadro-de-avisos h1{
/*	width:auto;*/
    width:500px;
	padding:0;
	padding-left:15px;
	margin:0;
	margin-top:13px;
	background:url(../imagens/marcador-titulo.jpg) no-repeat left;
	border-bottom:1px solid #BBC517;
	font:17px "Trebuchet MS";
	color:#515151;
	float:left;
	}
	
.box-quadro-de-avisos h2 a{
	width:100%;
	padding:0;
	padding-left:23px;
	margin:0;
	margin-top:13px;
	background:url(../imagens/icone-quadro-de-aviso-info.jpg) no-repeat left;
	font:bold 13px "Trebuchet MS";
	color:#1F1A17;
	float:left;
	text-decoration:none;
	}
	
.box-quadro-de-avisos h2 a:hover{
	text-decoration:underline;
	}
	
.box-quadro-de-avisos h3 a{
	width:100%;
/*	padding:0;*/
	padding:inherit;
	margin:0;
/*	margin-left:25px;*/
	font:13px "Trebuchet MS";
	color:#1F1A17;
	float:left;
	text-decoration:none;
	}
	
.box-quadro-de-avisos h3 a:hover{
	text-decoration:underline;
	}
	
.box-aniversariantes{
/*	width:285px; */
/*	_width:500px;*/
	width:97%;
/*	margin-top:35px; */
    margin-top:5px;
	float:left;
	}
	
.box-aniversariantes img{
	float:right;
	border:2px solid #BBC517;
	}
	
.box-aniversariantes h1{
	/*width:auto; */
	width:500px;
	padding:0;
	padding-left:15px;
	margin:0;
	margin-top:13px;
	margin-bottom:4px;
	background:url(../imagens/marcador-titulo.jpg) no-repeat left;
	border-bottom:1px solid #BBC517;
	font:17px "Trebuchet MS";
	color:#515151;
	float:left;
	}
	
.box-aniversariantes h2{
	width:186px;
	padding:0;
	margin:0;
	font:11px "Trebuchet MS";
	color:#BBC517;
	float:left;
	text-align:right;
	}
	
.box-aniversariantes ul{
	width:100%;
	padding:0;
	margin:0;
	margin-top:5px;
	float:left;
	}
	
.box-aniversariantes li{
	width:100%;
	padding:0;
	margin:0;
	font:12px "Trebuchet MS";
	color:#1F1A17;
	float:left;
	list-style:none;
	}
	
.box-aniversariantes input{
/*	float:left;
	margin-top:5px;
*/
	float:left;
	margin-top:15px;
	margin-left:4px;	
	}	
	
.box-clippings{
	width:97%;
	margin-top:5px;
	float:left;
	}
	
.box-clippings h1{
	width:500px;
	padding:0;
	padding-left:15px;
	margin:0;
	margin-bottom:4px;
	background:url(../imagens/marcador-titulo.jpg) no-repeat left;
	border-bottom:1px solid #BBC517;
	font:17px "Trebuchet MS";
	color:#515151;
	float:left;
	}
	
.box-clippings ul{
	width:auto;
	padding:0;
	margin:0;
	margin-left:20px;
	margin-top:5px;
	float:left;
	}
	
.box-clippings li{
	width:100%;
	padding:0;
	margin:0;
	margin-bottom:6px;
	float:left;
	list-style:none;
	}
	
.box-clippings li a{
	font:12px "Trebuchet MS";
	color:#1F1A17;
	text-decoration:none;
	}
	
.box-clippings li a:hover{
	text-decoration: underline;
	}
	
.box-clippings input{
	float:left;
	margin-top:15px;
	margin-left:4px;
	}
	
/* Coluna 2 Conteudo Central */
.conteudo2{
	width:150px;
	float:center;
	margin-right:3px;
	}
	
.conteudo2 ul{
	width:95%;
	margin:0;
	margin-bottom:20px;
	padding:0;
	}
	
.conteudo2 li{
	display:inline;
	margin-right:5px;
	}
	
.conteudo2 li a img{
	border:0;
	}
	
.box-compromissos{
	width:95%;
	margin-top:5px;
	float:left;
	}
	
.box-compromissos h1{
	width:115px;
	padding:0;
	padding-left:15px;
	margin:0;
	margin-bottom:10px;
	background:url(../imagens/marcador-titulo.jpg) no-repeat left;
	border-bottom:1px solid #BBC517;
	font:14px "Trebuchet MS";
	color:#515151;
	float:left;
	}
	
.box-compromissos input{
	float:left;
	margin-top:10px;
	margin-left:3px;
	}
	
.box-links{
	width:100%;
	margin-top:30px;
	float:left;
	}
	
.box-links h1{
	width:115px;
	padding:0;
	padding-left:15px;
	margin:0;
	margin-bottom:10px;
	background:url(../imagens/marcador-titulo.jpg) no-repeat left;
	border-bottom:1px solid #BBC517;
	font:14px "Trebuchet MS";
	color:#515151;
	float:left;
	}
	
.box-links a{
	width:100%;
	float:left;
	font:12px "Trebuchet MS";
	color:#515151;
	text-decoration:none;
	}

.box-links a:hover{
	text-decoration: underline;
	}
	
.box-titulo-interno{
	width:400px;
/*	margin-top:20px;*/
	float:left;
	margin-bottom:20px;
	}
	
.box-titulo-interno h1{
	width:auto;
	padding:0;
	padding-left:15px;
	margin:0;
	margin-top:13px;
	margin-bottom:4px;
	background:url(../imagens/marcador-titulo.jpg) no-repeat left;
	border-bottom:1px solid #BBC517;
	font:17px "Trebuchet MS";
	color:#515151;
	float:left
	}		

.ferramentas{
	width:160px;
	float:right;
	margin-right:3px;
	}	

.ferramentas ul{
	width:100%;
	margin:0;
	margin-bottom:20px;
	padding:0;
}
	
.ferramentas li{
	display:inline;
	margin-right:5px;
}
	
.ferramentas li a img{
	border:0;
}

.div-titulo-paginas{
	width: 100%;
	padding:0;
	margin:0;
	float:left;
}

.titulo-paginas{
	width: auto;
	padding:0;
	padding-left:15px;
	margin:0;
	margin-top:13px;
	margin-bottom:4px;
	background:url(../imagens/marcador-titulo.jpg) no-repeat left;
	border-bottom:1px solid #BBC517;
	font:17px "Trebuchet MS";
	color:#515151;
	float:left;
}	

.conteudo3{
	float: left;
	width: auto;
}

.textos-label {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

.textos-int {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #515151;
	font-weight: bold;
	text-decoration: none;
}

/* In�cio - CSS: LANHOUSE */

.border {
	border: solid 1px #333333;
}

.borderbottom {
	border-bottom: solid 1px #333333;
}

.borderright {
	border-right: solid 1px #333333;
}

.borderleft {
	border-left: solid 1px #333333;
}

.bordertop {
	border-top: solid 1px #333333;
}

.table{
	border-top  : solid 1px #333333;
	border-right: solid 1px #333333;
	border-left : solid 1px #333333;
	margin: 0;
}

.tableSessao th {
	border-top  : solid 1px #333333;
	border-right: solid 1px #333333;
	border-left : solid 1px #333333;
	border-bottom : solid 1px #333333;
	margin: 0;
}

.tableSessao  tr td {
	border-top  : solid 1px #333333;
	border-right: solid 1px #333333;
	border-left : solid 1px #333333;
	border-bottom : solid 1px #333333;
	margin: 0;
}

.title {
   color: #FFFFFF;
}

.negrito {
	font-weight:bold;
}

.margem {
	margin:10px;
}

.margem-top {
	margin-top:10px;
}

.btn_padrao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;

	background-color:#f9f9f9;
	border: 1px solid #333333;
}

#layer1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	position: absolute;
	left:14px;
	top:248px;
	width:500px;
	background-color:#FFFFFF;
	border: 1px solid #000;
	z-index: 50;
}

#layer1_handle {
	background-color: #BBC517;
	padding:2px;
	height: 18px;

	cursor: move;
	color: #FFFFFF;
	vertical-align: middle;
}

#layer1_content {
	padding:5px;
}

#close {
	float:right;
	margin: 1px;
	text-decoration:none;
	color:#FFFFFF;
}

.caixasDAM{
	border-left-width: 0px;
	border-top-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 0px; 
}
/* Fim - CSS: LANHOUSE */

.btn-visualizar-consulta-alvara-novo {
	background: #515151;
	padding: 0px 10px;
	color: #fff !important;
	border-radius: 10px;
	display: block;
	text-align: center;
	line-height: 20px !important;
}